<span
  nz-popover
  [nzPopoverContent]="form"
  nzPopoverPlacement="bottom"
  nzPopoverTrigger="click"
  [(nzPopoverVisible)]="visible">
  <ng-content></ng-content>
</span>

<ng-template #form>
  <app-form-report-pairs
    [selectMultiple]="selectMultiple"
    [pairs]="pairs"
    [(visible)]="visible"
    (afterUpdate)="afterUpdate.emit(selectMultiple)"
  ></app-form-report-pairs>
</ng-template>
